System.Design 2.0.0.0 System.Object System.Collections.IEnumerator To be added.

Supports iteration over a .

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

  The for which to create the enumerator.
- Property
  2.0.0.0
  System.Windows.Forms.Design.Behavior.Adorner To be added. To be added.

  Gets the current element in the .

- Method
  2.0.0.0
  System.Boolean To be added.

  Advances the enumerator to the next element of the .

  true if the enumerator was successfully advanced to the next element; false if the enumerator was past the end of the collection.

- Method
  2.0.0.0
  System.Void To be added.

  Sets the enumerator to its initial position, which is before the first element in the collection.

- Property
  2.0.0.0
  System.Object To be added.

  This member is an explicit interface member implementation. It can be used only when the instance is cast to an interface.

  For a description of this member, see the property.

- Method
  2.0.0.0
  System.Boolean

  This member is an explicit interface member implementation. It can be used only when the instance is cast to an interface.

  For a description of this member, see the method.

  true if the enumerator was successfully advanced to the next element; false if the enumerator was past the end of the collection.

- Method
  2.0.0.0
  System.Void

  This member is an explicit interface member implementation. It can be used only when the instance is cast to an interface.

  For a description of this member, see the method.